Subject: Re: bug#35586: GNOME

From: Raghav Gururajan <[email-masked]>
Date: Mon, 06 May 2019 03:57:48 -0400

On 5 May 2019 16:50, "pelzflorian (Florian Pelz)" <[email-masked]> wrote:
>
> On Sun, May 05, 2019 at 03:36:51PM -0400, Raghav Gururajan wrote: 
> > Florian! The link you provided is awesome. 
> > 
> > I strongly request the devs to use that link (https://blogs.gnome.org/mcatanzaro/2016/09/21/gnome-3-22-core-apps/) to fix this bug. 
>
> There actually also is: 
> https://blogs.gnome.org/mcatanzaro/2017/08/13/gnome-3-26-core-applications/ 
>
> This is less detailed than the link before, but it is more recent.  I 
> do not remember reading a more recent post on GNOME core applications 
> on Planet GNOME, but I may have forgotten. 

Thanks Florian!

I see. 

Also, I think it should be okay to include apps mentioned in "incubator" section as well. In Guix, users can roll back to older versions of newer ones are unstable.

> Regards, 
> Florian